{
  "domain": "deebot",
  "name": "Deebot for Home Assistant",
  "version": "2.1.2",
  "config_flow": true,
  "documentation": "https://github.com/And3rsL/Deebot-for-Hassio",
  "requirements": [
    "deebotozmo==1.8.0"
  ],
  "dependencies": [],
  "codeowners": [
    "@And3rsL"
  ]
}
